
/* Apdatation à la taile du logo */
#logo {
    left: -220px;
    margin: 8px;
}


@media (max-width: 1610px) { /* démarre à 1600px au lieu de 1380px */
  #logo {
      left: -30px;
  }
  #megamenu {
      margin-left: 150px;
  }
}



/*********** Header  **************/

#upper-header #navtool a {
    color: #7cba29;
}
#upper-header #navtool li.slash:before {
    color: #7cba29;
}
#upper-header #megamenu2.navbar-nav > li:first-of-type > a { /* lien vers IAU */
    background: #E41600;
    color: white;
}

/* Autres liens : A completer */

#megamenu .navbar-nav > .active > a {
    color: #7cba29;
}
#magic-line {
    background: #7cba29;
}
#megamenu a#search {
    color: #7cba29;
}


/*********** Accueil  **************/

/*********** Accueil  **************/
.carousel .carousel-inner .carousel-caption::after, #carouselAccueil .carousel-inner .carousel-caption::after {
    background-color: #7cba29;
}
#toIAU.navbar a {
    background : #7cba29;
}
/*********** TITRES  **************/
h2 {
  color: #7cba29;
}
/*********** LIENS  **************/
p a, p a:hover, p a:focus
h2 a, h2 a:hover, h2 a:focus {
  color: #7cba29;
}
a.corporate {
    color : #7cba29;
}
a.download:hover:before {
    color: #7cba29;
}
a.downloadBigButton {
    background-color: #7cba29;
}
@media (min-width: 992px) {
  div.layout-teaser a:hover {
      background-color: #7cba29;
      box-shadow: 8px 0 0 #7cba29, -8px 0 0 #7cba29;
  }
}

a.external-link:hover:before {
    color: #7cba29;
}
/*********** Filtre  **************/

.filter-content .btn-iau,
.filter-content .btn-iau:hover {
    border-color: #7cba29;
    background-color: #7cba29;
}
/*********** Agenda  **************/
#agenda {
    background: #7cba29;
}
#news-bt-plus  {
    color: #7cba29;
}
#agenda .article .news-list-date {
  color: #7cba29;
}
#agenda .news-list-author {
  font-size: 14px;
  color: #7cba29;
  font-weight: 500;
}
.fc-unthemed .fc-today {
    color: #7cba29 !important;
}
/*********** Tabs  **************/
.tabsFluidcontent .nav>li.active>a {
    background-color: #7cba29;
}
/*********** BOOTSTRAP : label et btn  **************/
.btn-iau, .btn-iau:hover, .btn-iau:focus,
.label-iau { background:#7cba29; color:white; }


/* badge en vente */
.etude-item .desc .badge {
  vertical-align: top;
  margin-left: 5px;
  /* background-color: #5cb85c; */
  background-color: #7cba29;
}

.news .carousel-indicators li.active{
  color: #7cba29;
}

.carousel-indicators li.active{
  background: #7cba29;
}


/********* Footer  *********/
footer .btn {
    background-color: #7cba29;
}
footer a, footer a:hover, footer a:focus {
    color: #999;
}



/********* Mosaic  *********/
/* Article */
.filter-content [data-filter=".filtre-article"].btn-default {
    color: #2980b9;
    border-color: #2980b9;
}
.filter-content [data-filter=".filtre-article"].btn-iau,
.filter-content [data-filter=".filtre-article"].btn-selected,
.filter-content [data-filter=".filtre-article"].btn-default:hover {
    color: white;
    background-color: #2980b9;
}
#isotopeMosaic .mosaic .brick.filtre-article .category-filter-item {
    background-color: #2980b9;
}